\begin{tabular}{rr}
\hline
   Base bid &   Validation \\ 
\hhline{|=|=|=|=|}
        290 &           73 \\ \hline 
        280 &           76 \\ \hline 
        270 &           78 \\ \hline 
        260 &           79 \\ \hline 
        250 &           80 \\ \hline 
        240 &           81 \\ \hline 
        230 &           82 \\ \hline 
        220 &           90 \\ \hline 
        210 &           90 \\ \hline 
        200 &           97 \\ \hline 
        190 &          102 \\ \hline 
        180 &          110 \\ \hline 
        170 &          120 \\ \hline 
        160 &          115 \\ \hline 
        150 &          110 \\ \hline 
        140 &          107 \\ \hline 
        130 &           98 \\ \hline 
        120 &           91 \\ \hline 
        110 &           90 \\ \hline 
        100 &           87 \\ \hline 
         90 &           81 \\ \hline 
         80 &           78 \\ \hline 
         70 &           71 \\ \hline 
         60 &           61 \\ \hline 
         50 &           60 \\ \hline 
         40 &           51 \\ \hline 
         30 &           43 \\ \hline 
         20 &           34 \\ \hline 
         10 &           15 \\ \hline
\end{tabular}